@charset "utf-8";
@import "styles.css";

/*about page*/

.header-bg {
  height: 330px;
  position: relative;
  background: transparent linear-gradient(270deg, #3a333d 0%, #14141600 100%) 0%
    0% no-repeat padding-box;
}

.header-bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -5;
  opacity: 0.15;
}

.about-bg-img::before {
  background-image: url("images/about-bg.jpg");
}

#o-g-position-header {
  width: 860px;
  height: 860px;
  top: -400px;
  left: 190px;
  z-index: 2;
}

#p-g-position-header {
  width: 918px;
  height: 918px;
  top: -240px;
  right: -350px;
  z-index: 3;
}

.header-content {
  position: relative;
  height: 100%;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.header-content h1 {
  color: var(--clr-white);
  font-size: var(--fs-84);
  font-weight: var(--fw-body);
}

.header-content::after {
  content: "";
  position: absolute;
  width: 1290px;
  height: 1px;
  background-color: var(--clr-purple);
  display: flex;
}

.text-section {
  position: relative;
  padding: 4.5em;
}

.text-wrapper {
  text-align: center;
  position: relative;
  z-index: 5;
  max-width: 880px;
  margin: 0 auto;
}

.text-wrapper p {
  margin-bottom: 1.5em;
}
.text-wrapper1 p {
  margin-bottom: 0.5em;
}

.highlight-text-box {
  background-color: var(--clr-dark-p-bg);
  border-bottom: 1px solid var(--clr-purple);
  padding: 2.5em 0;
  box-sizing: border-box;
  max-width: 980px;
  margin: 5em auto 3em;
  position: relative;
  text-align: center;
}

.highlight-text-box p {
  color: var(--clr-gray-text);
  font-size: 1.625em;
}

.highlight-text-box svg {
  position: absolute;
  right: 2.625em;
  top: -2.5em;
}

.two-boxes-wrapper {
  display: flex;
  justify-content: center;
  column-gap: 2.25em;
  row-gap: 1em;
  text-align: right;
  margin-top: 9em;
  flex-wrap: wrap;
}
.two-boxes-wrapper.two-boxes-wrapper-1 {
  margin-top: 10em;
  margin-bottom: -2em;
}

.inner-box {
  flex: 0 0 750px;
  position: relative;
}
.inner-box1 {
  flex: 0 0 calc(1500px + 2em);
  position: relative;
  padding-right: 374px;
}
.inner-box1:after {
  content: "";
  position: absolute;
  height: 1px;
  width: calc(100% - 374px);
  bottom: 0;
  left: 0;
  background-color: var(--clr-purple-button);
}
.inner-box1 .inner-box-content-wrapper {
  padding-right: 414px;
  height: auto;
}

.inner-box h2,
.inner-box1 h2 {
  font-size: var(--fs-38);
  margin-bottom: 1.5rem;
  z-index: 5;
}

.inner-box p {
  max-width: 447px;
  z-index: 5;
}
.inner-box1 p {
  z-index: 5;
}

.inner-box .btn-wrapper {
  margin-top: auto;
  z-index: 5;
}

.inner-box img {
  position: absolute;
  bottom: 0;
  left: 0;
  max-width: 100%;
  z-index: 5;
}
.inner-box1 img {
  position: absolute;
  bottom: 50%;
  top: 50%;
  right: 0;
  max-width: 100%;
  z-index: 6;
  transform: translateY(-50%);
}

.p-after-inner-box {
  font-size: var(--fs-18);
  color: var(--clr-lit-p-bg);
  z-index: 3;
  flex: 0 0 1536px;
}

.p-after-inner-box a {
  color: var(--clr-lit-p-bg);
}

.p-after-inner-box a:hover {
  color: var(--clr-gray-text);
}

#o-g-position-inner-box-1 {
  width: 650px;
  height: 650px;
  right: 197px;
  bottom: 18px;
  z-index: 1;
}
#o-g-position-inner-box1-1 {
  width: 600px;
  height: 600px;
  right: 402px;
  bottom: -62px;
  z-index: 1;
}

.inner-box-content-wrapper {
  z-index: 21;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: var(--clr-gary-bg);
  height: 402px;
  padding: 4em 4em 2.875em;
  box-sizing: border-box;
}

#p-g-position-inner-box-1 {
  width: 920px;
  height: 160px;
  right: 55px;
  top: 13vh;
  transform: rotate(-23deg);
  z-index: 1;
}

#section4-about-page {
  padding: 8em 0 6em;
  position: relative;
}

.btn3 {
  font-size: var(--fs-18);
  text-decoration: none;
  padding: 0.8em 1.5em;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
}

.btn3 span {
  margin-left: 1em;
}

/*events page*/

.events-bg-img::before {
  background-image: url("images/events-bg.jpg");
}

.h2-64 {
  z-index: 5;
  font-size: var(--fs-64);
  font-weight: var(--fw-title);
  margin-bottom: 2.75rem;
  text-align: center;
}

.title-first {
  padding-top: 7.5em;
}

.order-broadcast .live-b-img {
  background-image: url(images/order-broadcast.jpg);
}

.order-broadcast .live-b-date {
  align-items: flex-start;
}

.order-broadcast .live-b-title span {
  font-weight: var(--fw-light);
}

.live-b-wrapper.order-broadcast {
  margin-bottom: 6.5em;
}

#filter-and-search-rebroadcast,
.filter-wrapper {
  display: flex;
  max-width: 1430px;
  padding: 1em 0 0;
  margin: 1rem auto 3em;
  justify-content: space-between;
}

#filter-and-search-rebroadcast label,
.filter-wrapper label {
  background-color: var(--clr-chat-bg);
  color: var(--clr-text);
  padding: 7px;
  cursor: pointer;
  transition: 0.15s ease-in-out all;
  width: 120px;
  display: inline-block;
  position: relative;
  text-align: center;
  margin-left: 1.3rem;
  font-size: 16px;
}

#filter-and-search-rebroadcast input[type="radio"]:checked + label,
.filter-wrapper input[type="radio"]:checked + label {
  background-color: var(--clr-gray-text);
  color: var(--clr-background);
}

#filter-and-search-rebroadcast input[type="radio"],
.filter-wrapper input[type="radio"] {
  display: none;
}

#rebroadcast-navigation-wrapper {
  display: flex;
  max-width: 1430px;
  margin: 0 auto;
  justify-content: center;
  direction: ltr;
  align-items: center;
}

#rebroadcast-navigation-wrapper label {
  color: var(--clr-text);
  cursor: pointer;
  transition: 0.15s ease-in-out all;
  min-width: 24px;
  height: 24px;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 16px;
}

#rebroadcast-navigation-wrapper input[type="radio"]:checked + label {
  background-color: var(--clr-gray-text);
  color: var(--clr-background);
}

#rebroadcast-navigation-wrapper input[type="radio"] {
  display: none;
}

#rebroadcast-navigation-wrapper button {
  background-color: transparent;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.75em;
  color: var(--clr-text);
  font-size: 14px;
  padding: 0 0.75em;
  margin: 0 0.75em;
}

#rebroadcast-navigation-wrapper button:hover:not(button:disabled) span,
#rebroadcast-navigation-wrapper button:hover:not(button:disabled) svg path {
  color: var(--clr-gray-text);
  fill: var(--clr-gray-text);
}

#rebroadcast-navigation-wrapper button:disabled {
  opacity: 0.5;
  cursor: auto;
}

/*broadcast-solutions page*/

.broadcast-solutions-bg-img::before {
  background-image: url("images/broadcast-solutions-bg.jpg");
  opacity: 0.18;
}

/* .icon-box-bg{
    background-color: #3A333D80;
} */

.icon-box-wrapper1 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30%, 1fr));
  column-gap: 2.25em;
  row-gap: 3.25em;
  margin: 5.5em auto;
  max-width: 906px;
  flex-direction: row;
  padding-bottom: 3.75em;
}

.icon-box-wrapper1 .icon-box {
  padding-top: 2.375em;
}

#o-g-position-10 {
  width: 752px;
  height: 752px;
  top: 86px;
  left: 163px;
  z-index: -1;
}

#p-g-position-10 {
  width: 1110px;
  height: 1110px;
  top: 32px;
  left: -436px;
  z-index: -2;
}

#o-g-position-inner-box-2 {
  width: 430px;
  height: 430px;
  left: -16px;
  bottom: -92px;
  z-index: 1;
}

#p-g-position-inner-box-2 {
  width: 580px;
  height: 190px;
  left: -11.5vw;
  bottom: 2.5vh;
  transform: rotate(50deg);
  z-index: 1;
}

.add-bottom-padding {
  padding-bottom: 11.5em;
}

.icon-list-wrapper {
  position: relative;
  padding: 8.25em 0 11em;
}

.icon-list-wrapper h2 {
  margin-bottom: 6rem;
}

.icon-list-wrapper h2 span {
  font-size: 1em;
  font-weight: var(--fw-light);
}

.icon-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  max-width: 1290px;
  margin: 0 auto;
  column-gap: 6.5em;
  row-gap: 5em;
}

.icon-list .icon-box {
  align-items: flex-start;
}

.icon-list .icon-box p {
  text-align: right;
}

#o-g-position-icon-list {
  width: 767px;
  height: 767px;
  top: 132px;
  right: 145px;
  z-index: -1;
}

#p-g-position-icon-list {
  width: 970px;
  height: 970px;
  bottom: -240px;
  right: -370px;
  z-index: -2;
}

#p-g-position-icon-list1 {
  width: 970px;
  height: 970px;
  top: -270px;
  left: -496px;
  z-index: -2;
}

.choose-broadcast-banner-wrapper {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

#o-g-position-bb {
  width: 606px;
  height: 606px;
  bottom: 0px;
  left: 328px;
  z-index: -1;
}

#p-g-position-bb {
  width: 1370px;
  height: 1370px;
  bottom: -600px;
  left: 68px;
  z-index: -2;
}

.choose-broadcast-banner {
  position: relative;
  flex: 0 1 820px;
  margin: 13.5em 0 208px;
  padding: 3.375em 0 3.75em;
}

.dark-p-bg-box {
  background-color: var(--clr-dark-p-bg);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -3;
}

.choose-broadcast-banner h3 {
  font-size: var(--fs-48);
  text-align: center;
  line-height: var(--lh-regular);
  margin-bottom: 3.375rem;
}

.choose-broadcast-banner .btn {
  background-color: var(--clr-purple-header);
  border: none;
}

.choose-broadcast-banner .btn span {
  color: var(--clr-background);
}

.choose-broadcast-banner .btn svg path {
  fill: var(--clr-background);
}

.choose-broadcast-banner img {
  position: absolute;
  left: -129px;
  bottom: -208px;
}

.private-events-bg-img::before {
  background-image: url("images/private-events-bg.jpg");
}

.highlight-text-box1 {
  background-color: var(--clr-dark-p-bg);
  border-bottom: 1px solid var(--clr-purple);
  padding: 1.75em 1em;
  box-sizing: border-box;
  max-width: 740px;
  margin: 4em auto 3.75em;
  position: relative;
}

.highlight-text-box1 p {
  color: var(--clr-gray-text);
  font-size: var(--fs-28);
  text-align: center;
  font-weight: var(--fw-light);
  line-height: var(--lh-regular);
}

.two-boxes-wrapper.large-margin {
  margin: 12.5em 0;
}

#o-g-position-inner-box-3 {
  width: 460px;
  height: 460px;
  left: 26px;
  bottom: 32px;
  z-index: 1;
}

#recommend-section {
  position: relative;
  padding-bottom: 11em;
}

#recommend-section .h2-64 {
  margin-bottom: 8.125rem;
}

#o-g-position-11 {
  width: 910px;
  height: 910px;
  top: -170px;
  right: 30px;
  z-index: -1;
}

#p-g-position-11 {
  width: 1464px;
  height: 1464px;
  bottom: -408px;
  right: -684px;
  z-index: -2;
}

.public-events-bg-img::before {
  background-image: url("images/public-events-bg.jpg");
}

.rebroadcast-section {
  padding-top: 11.25em;
}

.rebroadcast-section .h2-64 {
  margin-bottom: 4.5rem;
}

.robotic-cameras-bg-img::before {
  background-image: url("images/robotic-cameras-bg.jpg");
}

#camera-icon-list {
  position: absolute;
  left: 0;
  bottom: 0;
}

#p-g-position-camera {
  width: 1270px;
  height: 260px;
  left: -20vw;
  bottom: 130px;
  transform: rotate(-38deg);
  z-index: -1;
}

#o-g-position-camera {
  width: 767px;
  height: 767px;
  top: -347px;
  left: -270px;
  z-index: -1;
}

.h2-64 span {
  font-size: 1em;
  font-weight: var(--fw-light);
}

.gallery-section {
  position: relative;
  padding: 11em 2.25em 14em;
}

.gallery-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 2.25em;
}

.img-gallery-box {
  flex: 0 1 calc(25% - 1.6875em);
  max-width: calc(25% - 1.6875em);
}

.img-gallery-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gallery-section .h2-64 {
  margin-bottom: 4.5rem;
}

.form-section {
  position: relative;
  padding: 8.75em 0;
}

.lightbox-wrapper {
  background-color: #141416e6;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 1em;
}

.lightbox-img-wrapper img {
  max-width: 85vw;
  max-height: 80vh;
}

.lightbox-img-title {
  text-align: center;
  font-size: var(--fs-22);
  color: var(--clr-purple-header);
  padding-top: 0.5em;
  z-index: 3;
}

.professional-photography-bg-img::before {
  background-image: url("images/professional-photography-bg.jpg");
}

.close-lightbox {
  margin: 1em;
}

#lightbox-next {
  padding-right: 8px;
}

#lightbox-prev {
  padding-left: 8px;
}

.lightbox-navigation {
  background-color: transparent;
  border-radius: 50%;
  height: 64px;
  width: 64px;
  padding: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  z-index: 9999;
}

.lightbox-navigation:hover {
  background-color: var(--clr-dark-p-bg);
}

.faq {
  position: relative;
  padding: 7.25em 0;
}

.faq .h2-64 {
  margin-bottom: 6rem;
}

#o-g-position-faq {
  width: 690px;
  height: 690px;
  left: -40px;
  bottom: -138px;
  z-index: -1;
}

#p-g-position-faq {
  width: 945px;
  height: 945px;
  left: -500px;
  top: 0;
  z-index: -2;
}

.faq-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 1fr;
  gap: 2.25em;
  max-width: 1290px;
  margin: 0 auto;
}

.faq-wrapper .solutions-panel {
  margin: 0;
}

.faq-wrapper .solutions-panel p {
  font-size: var(--fs-22);
  line-height: 1.3em;
}

.faq-wrapper .panel {
  padding: 1.375em 2.25em;
  align-items: center;
  height: 100%;
}

.faq-wrapper .solution {
  padding: 0 2.25em;
}

.faq-wrapper .solution p {
  padding: 1em 0 1.375em;
}

.faq-wrapper .panel p {
  flex: 0 1 90%;
}

.faq-wrapper .panel svg {
  flex: 0 1 auto;
}

@media (max-width: 1440px) {
  /*about page*/
  .header-bg {
    height: 280px;
  }
  .text-section {
    position: relative;
    padding: 3.5em 2em;
  }
  .two-boxes-wrapper {
    column-gap: 2em;
    margin-top: 7em;
  }
  .inner-box {
    flex: 0 1 calc(50% - 1em);
  }
  .inner-box1 {
    flex: 0 1 100%;
  }
  .inner-box-content-wrapper {
    padding: 3.5em 3.5em 2.5em;
  }
  .inner-box p {
    max-width: 350px;
  }
  #inner-img-solutions {
    max-width: 48%;
  }
  #inner-img-robotic {
    max-width: 30%;
  }
  .inner-box1 img {
    max-width: 42%;
  }
  .inner-box1 {
    padding-right: 290px;
  }
  .inner-box1:after {
    width: calc(100% - 290px);
  }
  .inner-box1 .inner-box-content-wrapper {
    padding-right: 25vw;
  }
  #o-g-position-inner-box1-1 {
    right: 250px;
  }
  .two-boxes-wrapper.two-boxes-wrapper-1 {
    margin-top: 8em;
    margin-bottom: 0;
  }
  .p-after-inner-box {
    flex: 1 0 auto;
  }
  #o-g-position-inner-box-1 {
    width: 570px;
    height: 570px;
    right: 120px;
    bottom: 40px;
  }
  #p-g-position-inner-box-1 {
    width: 920px;
    height: 160px;
    right: 0;
    top: 21vh;
  }
  #section4-about-page {
    margin: 0 1em;
    padding: 6em 0 4em;
  }
  /*evens page*/
  .title-first {
    padding-top: 7.5em;
  }
  .h2-64-wrapper {
    position: relative;
    z-index: 5;
  }
  /*broadcast-soluttions page*/
  #o-g-position-10 {
    width: 650px;
    height: 650px;
    top: 86px;
    left: 100px;
  }
  #p-g-position-10 {
    width: 1000px;
    height: 1000px;
    top: 32px;
    left: -500px;
  }
  .icon-box-wrapper1 {
    padding-bottom: 1.5em;
  }
  #inner-img-public {
    max-width: 42%;
  }
  #inner-img-private {
    max-width: 30%;
  }
  #p-g-position-inner-box-2 {
    width: 580px;
    height: 190px;
    left: -14vw;
    bottom: 1.5vh;
  }
  .add-bottom-padding {
    padding-bottom: 8em;
  }
  .icon-list-wrapper {
    padding: 7em 1.75em 8em;
  }
  .icon-list {
    column-gap: 4em;
    row-gap: 5em;
  }
  #o-g-position-icon-list {
    width: 650px;
    height: 650px;
    top: 150px;
    right: 40px;
  }
  #p-g-position-icon-list {
    width: 800px;
    height: 800px;
    bottom: -240px;
    right: -370px;
  }
  #o-g-position-bb {
    width: 550px;
    height: 550px;
    bottom: 70px;
    left: 100px;
  }

  #p-g-position-bb {
    width: 1200px;
    height: 1200px;
    bottom: -500px;
    left: 0;
  }
  .wide-box-responsive {
    flex: 0 0 740px;
  }
  .wide-box-responsive p {
    max-width: 400px;
  }
  .two-boxes-wrapper.large-margin {
    margin: 8em 0 10.5em;
  }
  .faq {
    position: relative;
    padding: 6em 2.25em;
  }
  .faq .h2-64 {
    margin-bottom: 4rem;
  }
  .highlight-text-box1 {
    max-width: 700px;
  }
  #recommend-section .h2-64 {
    margin-bottom: 6.5rem;
  }
  .rebroadcast-section {
    padding: 9em 2em 0;
  }
  .rebroadcast-section .h2-64 {
    margin-bottom: 3.5rem;
  }
  #camera-icon-list {
    display: none;
  }
  #p-g-position-camera {
    display: none;
  }
  .lightbox-navigation {
    height: 48px;
    width: 48px;
  }
  .lightbox-navigation svg {
    width: 14px;
    height: auto;
  }
  #lightbox-next {
    padding-right: 10px;
  }
  #lightbox-prev {
    padding-left: 10px;
  }
}

@media (max-width: 1024px) {
  /*about page*/
  .header-bg {
    height: 240px;
  }
  .header-bg h1 {
    text-align: center;
    line-height: 1em;
    margin-bottom: 0.3em;
    max-width: 70%;
  }
  #o-g-position-header {
    width: 570px;
    height: 570px;
    top: -250px;
    left: 0;
  }
  #p-g-position-header {
    width: 700px;
    height: 700px;
    top: -180px;
    right: -250px;
  }
  .text-wrapper {
    max-width: 780px;
  }
  .text-wrapper p {
    margin-bottom: 1em;
  }
  .highlight-text-box {
    padding: 2em 0;
    margin: 4em auto 3em;
    max-width: 780px;
  }
  .highlight-text-box svg {
    top: -3em;
    max-width: 55px;
  }
  .two-boxes-wrapper {
    margin-top: 5em;
  }
  .inner-box-content-wrapper {
    height: 380px;
  }
  .inner-box1 {
    padding-right: 200px;
  }
  .inner-box1:after {
    width: calc(100% - 200px);
  }
  #o-g-position-inner-box1-1 {
    right: 120px;
    width: 540px;
    height: 540px;
  }
  .inner-box p {
    max-width: 260px;
  }
  #o-g-position-inner-box-1 {
    width: 400px;
    height: 400px;
    right: 50px;
    bottom: 0;
  }
  #p-g-position-inner-box-1 {
    width: 800px;
    height: 120px;
    right: 0;
    top: 40vh;
  }
  #inner-img-solutions {
    max-width: 43%;
  }
  #inner-img-robotic {
    max-width: 29%;
  }
  #section4-about-page {
    margin: 0 1em;
    padding: 4em 0 3em;
  }
  /*event page*/
  #o-g-position-9 {
    width: 600px;
    height: 600px;
    bottom: 160px;
    right: -200px;
  }
  #p-g-position-9 {
    width: 1000px;
    height: 1000px;
    bottom: -80px;
    right: -210px;
  }
  .live-b-wrapper.order-broadcast {
    margin-bottom: 4em;
  }
  #filter-and-search-rebroadcast,
  .filter-wrapper {
    flex-wrap: wrap;
    row-gap: 2.5em;
    justify-content: center;
    margin: -1em auto 2em;
  }
  #filter-rebroadcast {
    flex: 1 0 100%;
    display: flex;
    justify-content: center;
    order: 2;
    flex-wrap: wrap;
  }
  #filter-and-search-rebroadcast label,
  .filter-wrapper label {
    width: 100px;
    margin: 0 0 1rem 1rem;
    font-size: 14px;
  }
  #rebroadcast-navigation-wrapper {
    margin-top: -1em;
  }
  /*broadcast-solutions page*/
  #o-g-position-10 {
    width: 530px;
    height: 530px;
    top: 100px;
    left: 20px;
  }
  #p-g-position-inner-box-2 {
    width: 400px;
    height: 150px;
    left: -20vw;
    bottom: 0;
  }
  #o-g-position-inner-box-2 {
    width: 320px;
    height: 320px;
    left: -70px;
    bottom: -100px;
  }
  .icon-list-wrapper {
    padding: 6em 1.75em 7em;
  }
  .icon-list-wrapper h2 {
    margin-bottom: 4rem;
  }
  .icon-list {
    column-gap: 2em;
    row-gap: 3.5em;
  }
  .icon-list .icon-box {
    align-items: center;
  }
  .icon-list .icon-box p {
    text-align: center;
  }
  .icon-list .icon-box h3 {
    min-width: 100%;
  }
  #o-g-position-icon-list {
    width: 450px;
    height: 450px;
    top: 150px;
    right: 40px;
  }
  #p-g-position-icon-list {
    width: 700px;
    height: 700px;
    bottom: -240px;
    right: -370px;
  }
  #p-g-position-icon-list1 {
    width: 550px;
    height: 550px;
    top: -100px;
    left: -200px;
  }
  .choose-broadcast-banner {
    flex: 0 1 520px;
    margin: 11em 0 150px;
    padding: 3.375em 0 3.75em;
  }
  .choose-broadcast-banner img {
    width: 200px;
    left: -105px;
    bottom: -150px;
  }
  #o-g-position-bb {
    width: 400px;
    height: 400px;
    bottom: 80px;
    left: 40px;
  }

  #p-g-position-bb {
    width: 720px;
    height: 720px;
    bottom: -250px;
    left: 0;
  }
  .highlight-text-box1 {
    margin: 3em auto 2.5em;
    max-width: 640px;
  }
  #inner-img-broadcast-for-you {
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
  }
  .inner-box-content-wrapper {
    height: 360px;
  }
  .wide-box-responsive {
    flex: 0 0 560px;
  }
  #o-g-position-inner-box-3 {
    width: 380px;
    height: 380px;
    left: 10px;
    bottom: 26px;
  }
  .two-boxes-wrapper.large-margin {
    margin: 6em 0 8.5em;
  }
  #recommend-section .h2-64 {
    margin-bottom: 4rem;
  }
  #recommend-section {
    padding: 0 1em 5em;
  }
  #o-g-position-11 {
    width: 600px;
    height: 600px;
    top: -120px;
    right: -140px;
  }

  #p-g-position-11 {
    width: 1000px;
    height: 1000px;
    bottom: -250px;
    right: -480px;
  }
  .faq {
    padding: 6em 1.5em;
  }
  .faq .h2-64 {
    margin-bottom: 3rem;
  }
  .faq-wrapper {
    gap: 1.5em;
  }
  .rebroadcast-section {
    padding: 7em 1em 0;
  }
  .rebroadcast-section .h2-64 {
    margin-bottom: 2.5rem;
  }
  .gallery-section {
    padding: 8em 1em 8em;
  }
  .gallery-section .h2-64 {
    margin-bottom: 2.5rem;
  }
  .h2-64 {
    max-width: 80%;
    margin: 0 auto;
    line-height: 1em;
  }
  .gallery-grid {
    gap: 1em;
  }
  .img-gallery-box {
    flex: 0 1 calc(25% - 0.75em);
    max-width: calc(25% - 0.75em);
  }
  .floating-label-popup {
    font-size: 14px;
  }
  .floating-input-popup:focus ~ label,
  .floating-input-popup:not(:placeholder-shown) ~ label {
    top: -12px;
    padding: 3px;
    font-size: 12px;
  }
  .form-section .broadcast-popup.wide-popup {
    width: 520px;
  }
  .lightbox-navigation {
    height: 36px;
    width: 36px;
  }
  .lightbox-navigation svg {
    width: 12px;
    height: auto;
  }
  #lightbox-next {
    padding-right: 10px;
  }
  #lightbox-prev {
    padding-left: 10px;
  }
  #close-lightbox svg {
    width: 14px;
    height: auto;
  }
  #close-lightbox {
    margin: 0.5em;
  }
  .lightbox-img-wrapper img {
    max-width: 80vw;
    max-height: 80vh;
  }
  .lightbox-wrapper {
    padding: 0 0.5em;
  }
}

@media (max-width: 760px) {
  /*about page*/
  .header-bg {
    height: 180px;
  }
  .text-section {
    position: relative;
    padding: 3.5em 1em;
  }
  .header-bg h1 {
    font-size: 40px;
    margin-bottom: 1rem;
  }
  #o-g-position-header {
    width: 300px;
    height: 300px;
    top: -150px;
    left: 0;
  }
  #p-g-position-header {
    width: 400px;
    height: 400px;
    top: -120px;
    right: -150px;
  }
  .text-wrapper p {
    margin-bottom: 0.75em;
  }
  .highlight-text-box {
    padding: 1.5em 0 1em;
    margin: 3.5em auto 2.5em;
  }
  .highlight-text-box p {
    font-size: var(--fs-22);
  }
  .highlight-text-box svg {
    right: 1em;
    top: -2.8em;
    max-width: 40px;
  }
  .two-boxes-wrapper {
    margin-top: 3em;
    gap: 2em;
  }
  .two-boxes-wrapper h2 {
    text-align: right;
  }
  .inner-box-content-wrapper {
    height: 370px;
  }
  .inner-box1 img {
    position: absolute;
    bottom: 50%;
    top: 50%;
    right: 0;
    max-width: 100%;
    z-index: 6;
    transform: translateY(-50%);
  }
  .two-boxes-wrapper.two-boxes-wrapper-1 {
    margin-top: 4em;
    margin-bottom: 0.5em;
  }
  .inner-box {
    flex: 1 0 100%;
  }
  .inner-box1 img {
    bottom: auto;
    top: 0;
    left: 0;
    right: 10%;
    max-width: 80%;
    transform: translateY(0);
  }
  .inner-box1 {
    padding-right: 0;
    padding-top: 70px;
  }
  .inner-box1:after {
    width: 100%;
  }
  .inner-box1 .inner-box-content-wrapper {
    padding-right: 2em;
    padding-top: 70px;
  }
  #o-g-position-inner-box1-1 {
    width: 450px;
    height: 450px;
    right: -50px;
    top: -100px;
    bottom: auto;
  }
  #o-g-position-inner-box-1 {
    bottom: -50px;
  }
  #p-g-position-inner-box-1 {
    height: 100px;
    top: 50vh;
  }
  #section4-about-page {
    margin: 0 1em;
    padding: 3em 0 2em;
  }
  /*event page*/
  .title-first {
    padding-top: 3em;
  }
  .h2-64 {
    font-size: var(--fs-40);
    margin-bottom: 1rem;
    line-height: 1.1em;
  }
  .order-broadcast .live-b-date {
    align-items: center;
    justify-content: center;
    height: 40px;
  }
  .order-broadcast .live-b-date img {
    width: 65px;
  }
  .order-broadcast .live-b-img {
    margin-top: 50px;
  }
  .live-b-wrapper.order-broadcast {
    margin-bottom: 2em;
  }
  #filter-and-search-rebroadcast,
  .filter-wrapper {
    row-gap: 1.75em;
  }
  #filter-and-search-rebroadcast label,
  .filter-wrapper label {
    width: auto;
    padding: 6px 16px;
    margin: 0 0 0.5rem 0.5rem;
  }
  .section6 {
    padding: 4em 0;
  }
  #rebroadcast-navigation-wrapper {
    margin-top: 0;
  }
  /*broadcast-solutions page*/
  .icon-box-wrapper1 {
    margin: 1em auto 0;
    column-gap: 0.75em;
    row-gap: 0;
    grid-template-columns: repeat(auto-fit, minmax(45%, 1fr));
    padding-bottom: 0;
  }
  .inner-box-content-wrapper {
    padding: 3em 3em 2em;
  }
  #p-g-position-inner-box-2 {
    left: -47vw;
  }
  .add-bottom-padding {
    padding-bottom: 4em;
  }
  .icon-list-wrapper {
    padding: 4em 1em 5em;
  }
  .icon-list-wrapper h2 {
    margin-bottom: 2.5rem;
  }
  .icon-list {
    grid-template-columns: 1fr 1fr;
    column-gap: 2em;
    row-gap: 2em;
  }
  .choose-broadcast-banner-wrapper {
    justify-content: flex-start;
  }
  .choose-broadcast-banner {
    flex: 0 1 300px;
    margin: 80px 0 80px;
    padding: 3em 2em;
  }
  .choose-broadcast-banner img {
    width: 130px;
    left: -70px;
    bottom: -80px;
  }
  .choose-broadcast-banner h3 {
    font-size: var(--fs-32);
    margin-bottom: 1em;
    text-align: right;
  }
  .choose-broadcast-banner .btn-wrapper {
    justify-content: flex-start;
  }
  #o-g-position-bb {
    width: 300px;
    height: 300px;
    bottom: 30px;
    left: -40px;
  }

  #p-g-position-bb {
    width: 500px;
    height: 500px;
    bottom: -250px;
    left: -100px;
  }
  .highlight-text-box1 {
    margin: 3em auto 1em;
  }
  .icon-list-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .icon-list-wrapper .h2-64 {
    max-width: 80%;
  }
  .wide-box-responsive {
    flex: 0 0 100%;
    margin-left: auto;
  }
  .wide-box-responsive p {
    max-width: 210px;
  }
  .inner-box-content-wrapper {
    height: 340px;
  }
  #inner-img-broadcast-for-you {
    left: -50px;
    width: 56%;
    height: auto;
    bottom: 0;
    top: auto;
  }
  #o-g-position-inner-box-3 {
    width: 380px;
    height: 380px;
    left: -40px;
    bottom: -40px;
  }
  .two-boxes-wrapper.large-margin {
    margin: 6em 0 6em;
  }
  #recommend-section .h2-64 {
    margin-bottom: 3rem;
  }
  #recommend-section {
    padding: 0 1em 4em;
  }
  #o-g-position-11 {
    width: 400px;
    height: 400px;
    top: -80px;
    right: -80px;
  }

  #p-g-position-11 {
    width: 700px;
    height: 700px;
    bottom: -150px;
    right: -350px;
  }
  .faq {
    padding: 4em 1em;
  }
  .faq .h2-64 {
    margin-bottom: 2.5rem;
  }
  .faq-wrapper {
    gap: 1em;
    grid-template-columns: 1fr;
  }
  #o-g-position-faq {
    width: 380px;
    height: 380px;
    left: 0px;
    bottom: 0px;
  }

  #p-g-position-faq {
    width: 600px;
    height: 600px;
    left: -300px;
    top: 0;
  }
  .gallery-section {
    padding: 6em 1em 6em;
  }
  .gallery-section .h2-64 {
    margin-bottom: 2rem;
  }
  .h2-64 {
    max-width: 80%;
    margin: 0 auto;
    line-height: 1em;
  }
  .gallery-grid {
    gap: 1em;
  }
  .img-gallery-box {
    flex: 0 1 calc(50% - 0.5em);
    max-width: calc(50% - 0.5em);
  }
  .form-section {
    padding: 6em 0;
  }
  .form-section .broadcast-popup.wide-popup {
    width: 90%;
  }
  .lightbox-navigation svg {
    width: 11px;
    height: auto;
  }
  #lightbox-next {
    padding-right: 4px;
  }
  #lightbox-prev {
    padding-left: 4px;
  }
  .lightbox-navigation:hover {
    background-color: transparent;
  }
  #close-lightbox svg {
    width: 12px;
    height: auto;
  }
  .lightbox-img-wrapper img {
    max-width: 75vw;
    max-height: 80vh;
  }
  .lightbox-img-title {
    font-size: 14px;
    padding-top: 0.2em;
  }
}
